@import url("/fonts.googleapis.com/css?family=Lato:400,100,300,700,900");
@import url(/fonts.googleapis.com/css?family=Felipa);
@import url(datepicker.css);
@import url(../js/FancyboxNew/jquery.fancybox.css);
@import url(swiper.css);
@import url(animated.css);
html, body {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: "Lato", sans-serif;
    background: rgba(0, 0, 0, 0) url(../img/layout/bg.png) repeat fixed 0 0
    }
a {
    text-decoration: none
    }
img {
    border: none !important
    }
h1 {
    color: #5f021f;
    font-size: 2.5em;
    font-weight: 300;
    margin: 0 0 20px 0;
    font-family: "Felipa", cursive
    }
h2 {
    margin: 0;
    font-weight: 400;
    font-size: 1.2em;
    color: #383838;
    font-family: "Lato", sans-serif
    }
h2 a {
    color: #383838
    }
h2 a:hover {
    color: #383838
    }
h2 a:active {
    color: #383838
    }
p {
    color: #383838;
    font-weight: 300;
    font-size: 1.2em;
    font-family: "Lato", sans-serif
    }
.subtitle {
    font-family: "Felipa", cursive;
    color: #fff;
    font-size: 2em;
    font-weight: 300
    }
.subtitle_light {
    font-family: "Felipa", cursive;
    color: #5f021f;
    font-size: 2em;
    font-weight: 300
    }
p > a {
    color: #383838
    }
p > a:hover {
    color: #383838
    }
.h3 {
    color: #efe9e0;
    font-size: 50px;
    font-weight: 300;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    text-align: center
    }
.children .h3 {
    color: #7F7970
    }
.h4 {
    color: #fff;
    font-size: 48px;
    font-weight: 300;
    line-height: 48px;
    margin: 0 0 20px 0;
    text-align: center;
    text-transform: uppercase
    }
.transition {
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s
    }
/*--------LOGO-OFFER-SOCIALS-HEADER--------------*/
.logo {
    background-color: #5f021f;
    padding: 8px;
    position: fixed;
    z-index: 2
    }
.logo img {
    width: 100%;
    height: auto;
    max-width: 300px;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s
    }
.socials {
    position: absolute;
    left: 0;
    top: 300px;
    width: 316px;
    text-align: center;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
    z-index: 15
    }
.socials img {
    max-width: 18px;
    padding: 4px 7%
    }
.offer {
    position: fixed;
    right: 0;
    z-index: 2;
    display: block
    }
.offer img {
    width: 100%;
    height: auto;
    max-width: 43px;
    position: relative;
    z-index: 2;
    margin-right: -21px
    }
.offer a {
    background-color: #383838;
    color: #fff;
    text-transform: uppercase;
    padding: 9px 25px 9px 40px;
    position: relative;
    float: right;
    font-weight: 300;
    font-size: 1.3em;
    display: inline-block
    }
.offer a:hover {
    background-color: #585351
    }
/*----HEADER----*/
.header {
    width: 100%;
    height: auto;
    position: fixed;
    margin: 0 auto;
    display: block;
    background-color: #78736f;
    z-index: 11
    }
.menu-wrapper {
    width: 100%;
    position: fixed;
    background-color: #5f021f;
    box-shadow: 0 -4px 10px #000;
    -ms-box-shadow: 0 -4px 10px #000;
    -webkit-box-shadow: 0 -4px 10px #000
    }
.menu-top {
    width: 100%;
    position: relative;
    margin-top: 10px;
    display: table
    }
.menu-top ul {
    margin: 0;
    padding: 0;
    float: right
    }
.menu-top ul li {
    list-style-type: none;
    color: #b8a073;
    margin: 0 8px;
    display: inline-block;
    font-weight: 300
    }
.menu-top ul li a {
    color: #383838;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s
    }
.menu-top ul li a:hover {
    color: #fff
    }
.menu-top ul li .m_menu_sel {
    color: #fff
    }
.menu-bottom {
    width: 100%;
    position: relative;
    display: table;
    text-align: center
    }
.menu-bottom li {
    list-style-type: none;
    color: #fff;
    padding: 8px 15px;
    display: inline-block;
    font-weight: 300;
    font-size: 1.4em;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s
    }
.menu-bottom li a {
    color: #fff;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s
    }
.menu-bottom li span {
    cursor: pointer;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    display: block
    }
.menu-bottom li a:hover {
    color: #f3f3f3
    }
.menu-bottom li span:hover {
    color: #f3f3f3
    }
.menu-bottom li .m_menu_sel {
    color: #f3f3f3
    }
.menu-bottom li:hover {
    background-color: #383838
    }
.menu-bottom li:active {
    background-color: #383838
    }
.menu-bottom li.drop {
    position: relative
    }
.menu-bottom li {
    display: inline-block
    }
.menu-bottom li a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    display: block;
    font-size: 1em
    }
.dropdownContain {
    position: absolute;
    z-index: 100;
    left: 53%;
    margin-left: -80px;
    top: -800px;
    margin-top: 21px
    }
.dropOut {
    background: #585351;
    float: left;
    position: relative;
    margin-top: 0;
    opacity: 0;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out
    }
.dropOut ul {
    float: left;
    padding: 0;
    margin: 0
    }
.menu-bottom .dropOut ul li {
    text-align: center;
    float: left;
    width: 135px;
    padding: 5px 7px;
    border-bottom: 1px solid #5f5b58;
    border-right: none;
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    -ms-transition: background 0.1s ease-out;
    -o-transition: background 0.1s ease-out;
    transition: background 0.1s ease-out
    }
.menu-bottom .dropOut ul li:last-child {
    border-bottom: none;
    border-right: none
    }
.dropOut ul li:hover {
    background: #383838
    }
.menu-bottom .dropOut ul li a {
    text-decoration: none;
    padding: 0;
    margin: 0;
    font-size: 0.6em;
    color: #fff;
    display: block
    }
.menu-bottom li:hover .dropdownContain {
    top: 15px
    }
.menu-bottom li:hover .dropOut {
    opacity: 1;
    margin-top: 8px
    }
#menu-mobile {
    width: auto;
    position: fixed;
    display: none;
    text-align: center;
    color: #fff;
    padding: 24px 0;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.2em;
    z-index: 20;
    background-color: #a3a1a0;
    width: 50%;
    right: 0
    }
.open {
    display: block
    }
.close {
    display: none
    }
#header.fixed .logo img {
    max-width: 180px
    }
#header.fixed .socials {
    display: none
    }
#header.fixed .book_top {
    display: none
    }
/* ------- SLIDE ------- */
.scroll-down {
    position: absolute;
    bottom: 50px;
    width: 100%;
    text-align: center;
    z-index: 10;
    cursor: pointer;
    -webkit-animation: 1.5s linear 0s normal none infinite running arrow;
    animation: 1.5s linear 0s normal none infinite running arrow
    }
.scroll-down img {
    width: 100%;
    height: auto;
    max-width: 60px
    }
/*@keyframes arrow {
				0% {  bottom:50px; }
				50% {  bottom:45px; }
				100% { bottom:50px; }
			}*/
.sezione_slider {
    position: relative;
    width: 100%;
    height: 100%
    }
.swiper-container {
    width: 100%;
    height: 100%
    }
.swiper-container .swiper-slide {
    /*height:850px;*/
    width: auto
    }
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%
    }
.contenuto_slider {
    position: relative
    }
.pag-box {
    position: absolute;
    bottom: 50px;
    left: 0;
    z-index: 10;
    width: 100%
    }
.swiper-pagination-clickable {
    text-align: center
    }
.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    background: #fff;
    opacity: 0.7;
    border-radius: 50%;
    display: inline-block
    }
.swiper-pagination-bullet:hover {
    opacity: 1
    }
.swiper-pagination-bullet-active {
    background: #5f021f;
    opacity: 1
    }
/*-------------BOOK-TOP----------------*/
.book_top {
    position: fixed;
    top: 100px;
    width: 316px;
    text-align: center;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px 0 30px
    }
.book_content {
    width: 100%;
    margin: 0 auto 10px
    }
.book_top p {
    text-transform: uppercase;
    color: #383838;
    width: 100%;
    float: left;
    font-family: "Felipa", cursive;
    margin: 10px 0
    }
.book_top > .form-small {
    width: 80%;
    float: left
    }
.book_top .input_book {
    font-family: "Lato", sans-serif;
    background-color: #fff;
    font-size: 1em;
    border: medium none;
    color: #78736f;
    display: inline-block;
    text-align: center;
    width: 48%;
    padding: 6px 0;
    font-size: 1em;
    font-weight: 300
    }
.book_top .BtnSend {
    font-family: "Lato", sans-serif;
    background-color: #5f021f;
    border: medium none;
    color: #fff;
    display: inline-block;
    text-align: center;
    width: 98%;
    padding: 6px 0;
    font-size: 1em;
    font-weight: 300;
    text-transform: uppercase;
    cursor: pointer;
    margin: 5px 0 0
    }
.book_top .BtnSend:hover {
    background-color: #93002e;
    color: #fff
    }
.book_top .BtnSend span {
    display: block;
    font-size: 0.8em;
    text-transform: none
    }
/*------------animated_icon-more------------*/
@-webkit-keyframes grow {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        }
    }
@keyframes grow {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        }
    }
.grow {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    -webkit-transform: translatez(0);
    transform: translatez(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale
    }
.grow:hover, .grow:focus, .grow:active {
    -webkit-animation-name: grow;
    animation-name: grow;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
    }
/* ------- CONTENT ------- */
.content {
    width: 100%;
    height: auto;
    display: table;
    position: relative
    }
.main {
    border: 3px solid #ccc;
    box-sizing: border-box;
    margin: 50px auto;
    max-width: 1200px;
    padding: 40px;
    text-align: center;
    width: 98%;
    overflow: auto;
    background-color: #fff
    }
.fast_book {
    width: 100%;
    margin: 0 auto;
    text-align: center
    }
.fast_book a {
    background-color: #5f021f;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    margin-top: 10px;
    max-width: 200px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 48%
    }
.fast_book a:hover {
    background-color: #93002e;
    color: #fff
    }
.line_white {
    width: 100%;
    height: 15px
    }
#tumb_line {
    width: 100%;
    height: auto
    }
#tumb_line img {
    display: inline-block;
    margin: 1px;
    max-width: 120px
    }
#tumb_line a {
    margin: 0
    }
.content .three {
    width: 100%;
    height: 650px;
    position: relative;
    background-color: #5f021f
    }
.textbox {
    left: 35%;
    margin: 0 auto;
    max-width: 30%;
    position: absolute;
    text-align: left;
    width: 100%;
    color: #fff;
    padding: 5% 3%;
    box-sizing: border-box
    }
.textbox p {
    color: #fff
    }
.textbox a {
    margin-left: 45%
    }
.textbox img {
    width: 100%;
    height: auto;
    max-width: 45px;
    margin: 0 auto;
    text-align: center;
    margin-top: 15%
    }
.roomleft {
    width: 35%;
    background-image: url(../img/boxes/room_left.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.roomright {
    width: 35%;
    background-image: url(../img/boxes/room_right.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.content .three2 {
    width: 100%;
    height: 650px;
    position: relative;
    background-color: #383838
    }
.wellnessleft {
    width: 35%;
    background-image: url(../img/boxes/wellness_left.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.wellnessright {
    width: 35%;
    background-image: url(../img/boxes/wellness_right.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.culinarium {
    background-image: url(../img/layout/culinarium.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
.textbox2 {
    max-width: 35%;
    position: absolute;
    text-align: left;
    width: 100%;
    color: #fff;
    padding: 5% 3% 5% 8%;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.5)
    }
.textbox2 p {
    color: #fff
    }
.textbox2 a {
    margin-left: 40%
    }
.textbox2 img {
    width: 100%;
    height: auto;
    max-width: 45px;
    margin: 0 auto;
    text-align: center;
    margin-top: 15%
    }
.content .price_s {
    width: 100%;
    height: 520px;
    position: relative;
    background-color: #5f021f
    }
.price_s .textbox {
    padding: 1% 3%
    }
.price_s ul {
    margin: -25px -8px -8px
    }
.summer_1 {
    width: 35%;
    background-image: url(../img/boxes/summer_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.summer_2 {
    width: 35%;
    background-image: url(../img/boxes/summer_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.price_w {
    background-image: url(../img/boxes/winter_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
.price_w ul {
    margin: -25px -8px -8px
    }
.content .restaurant {
    width: 100%;
    height: 450px;
    position: relative;
    background-color: #5f021f
    }
.restaurant .textbox {
    padding: 1% 3%
    }
.restaurant ul {
    margin: -25px -8px -8px
    }
.restaurant_1 {
    width: 35%;
    background-image: url(../img/boxes/restaurant_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.restaurant_2 {
    width: 35%;
    background-image: url(../img/boxes/restaurant_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.pizzeria {
    background-image: url(../img/boxes/pizzeria_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
.pizzeria ul {
    margin: -25px -8px -8px
    }
.content .sup_genziana {
    width: 100%;
    height: 350px;
    position: relative;
    background-color: #5f021f
    }
.sup_genziana .textbox {
    padding: 2.5% 3%
    }
.sup_genziana_1 {
    width: 35%;
    background-image: url(../img/boxes/sup_genziana_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.sup_genziana_2 {
    width: 35%;
    background-image: url(../img/boxes/sup_genziana_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.sup_romantica {
    background-image: url(../img/boxes/sup_romantica_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
.content .j_alpina {
    width: 100%;
    height: 350px;
    position: relative;
    background-color: #5f021f
    }
.j_alpina .textbox {
    padding: 2.5% 3%
    }
.j_alpina_1 {
    width: 35%;
    background-image: url(../img/boxes/j_alpina_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.j_alpina_2 {
    width: 35%;
    background-image: url(../img/boxes/j_alpina_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.j_camoscio {
    background-image: url(../img/boxes/j_camoscio_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
.content .j_gerbera {
    width: 100%;
    height: 350px;
    position: relative;
    background-color: #383838
    }
.j_gerbera .textbox {
    padding: 2.5% 3%
    }
.j_gerbera_1 {
    width: 35%;
    background-image: url(../img/boxes/j_gerbera_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.j_gerbera_2 {
    width: 35%;
    background-image: url(../img/boxes/j_gerbera_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.j_girasole {
    background-image: url(../img/boxes/j_girasole_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
.j_girasole > .textbox2 {
    float: right
    }
.content .j_orchidea {
    width: 100%;
    height: 350px;
    position: relative;
    background-color: #5f021f
    }
.j_orchidea .textbox {
    padding: 2.5% 3%
    }
.j_orchidea_1 {
    width: 35%;
    background-image: url(../img/boxes/j_orchidea_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.j_orchidea_2 {
    width: 35%;
    background-image: url(../img/boxes/j_orchidea_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.content .suite_stalon {
    width: 100%;
    height: 450px;
    position: relative;
    background-color: #5f021f
    }
.suite_stalon .textbox {
    padding: 2.5% 3%
    }
.suite_stalon_1 {
    width: 35%;
    background-image: url(../img/boxes/suite_stalon_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: left
    }
.suite_stalon_2 {
    width: 35%;
    background-image: url(../img/boxes/suite_stalon_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    float: right
    }
.suite_kaiser {
    background-image: url(../img/boxes/suite_kaiser_1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
/*------------------offer_container-------------------*/
.offer_container {
    width: 30%;
    height: auto;
    position: relative;
    display: table;
    background-color: #d8d8d8;
    padding-bottom: 20px;
    display: inline-block;
    margin-top: 20px;
    box-sizing: border-box;
    margin-left: 2px;
    margin-right: 2px;
    border: 1px solid #d8d8d8
    }
.offer_container > img {
    width: 100%;
    height: auto;
    margin-bottom: 10px
    }
.offer_container > .subtitle_light {
    font-size: 1.3em;
    padding-top: 15px
    }
.offer_container > .date {
    padding: 5px 0
    }
.offer_container p {
    text-align: center;
    width: 98%;
    margin: 0 auto;
    font-size: 1em;
    padding: 5px 0
    }
.offer_container:hover {
    background-color: #e7e6e6;
    border: 1px solid #5f021f
    }
/*--------------------adress-booking-buttom-------------*/
.adress {
    border: 3px solid #ccc;
    box-sizing: border-box;
    margin: 50px auto;
    max-width: 1200px;
    padding: 10px 0;
    text-align: center;
    width: 98%;
    overflow: auto;
    background-color: #fff
    }
.booking {
    width: 50%;
    float: left;
    padding: 5px 10px;
    box-sizing: border-box;
    display: block;
    position: relative;
    font-weight: 100;
    font-family: "Lato", sans-serif
    }
.form-small {
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center
    }
.input_book {
    font-family: "Lato", sans-serif;
    background-color: #fff;
    font-size: 1em;
    border: medium none;
    color: #383838;
    display: inline-block;
    text-align: center;
    background-color: #ccc;
    width: 48%;
    padding: 10px 0;
    font-size: 1em;
    font-weight: 300
    }
.BtnSend {
    font-family: "Lato", sans-serif;
    font-size: 1.5em;
    border: none;
    color: #fff;
    display: inline-block;
    text-align: center;
    background-color: #5f021f;
    width: 48%;
    padding: 10px 0;
    margin-top: 10px;
    font-weight: 300;
    cursor: pointer
    }
.BtnSend:hover {
    background-color: #93002e;
    color: #fff
    }
.contacts {
    width: 50%;
    float: left;
    padding: 5px 10px;
    box-sizing: border-box;
    text-align: center;
    display: block;
    position: relative;
    border-left: 1px solid #ccc
    }
.contacts img {
    width: 100%;
    height: auto;
    max-width: 250px
    }
.contacts p {
    color: #5f5b58
    }
.contacts a {
    color: #5f5b58
    }
.contacts a:hover {
    color: #5f5b58
    }
.contacts p img {
    height: auto;
    width: 100%;
    max-width: 25px;
    padding: 0 35%
    }
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: url(../img/layout/px_overlay.png) repeat;
    top: 0
    }
/*-------LANGUAGES---------*/
.languages {
    position: relative;
    cursor: pointer;
    z-index: 1;
    width: 100%;
    text-align: center;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s
    }
.languages a {
    font-size: 0.6em;
    text-transform: uppercase;
    display: inline;
    padding: 10px;
    color: #ccc;
    font-weight: 400;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background-image: url(../img/layout/bg_lang.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
    }
.languages a:hover {
    background-image: url(../img/layout/bg_lang_red.png);
    color: #fff
    }
.languages .selcted {
    background-image: url(../img/layout/bg_lang_red.png);
    color: #fff
    }
/*---------SPONSOR------------*/
.sponsor {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    position: relative;
    z-index: 1
    }
.sponsor img {
    opacity: 0.4;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
    max-width: 200px
    }
.sponsor img:hover {
    opacity: 1;
    filter: grayscale(0%)
    }
/* ------- FOOTER ------- */
.footer {
    width: 100%;
    height: auto;
    position: relative;
    font-weight: 300;
    background-color: #383838;
    text-align: center;
    color: #fff;
    font-size: 0.8em;
    padding: 10px 0;
    margin-top: 10px;
    box-shadow: 0 -40px 150px 60px #fff
    }
.footer a {
    color: #fff
    }
.footer a:hover {
    color: #fff
    }
/*------GOOGLE_MAPS------------*/
.google-maps {
    width: 100%;
    height: 300px;
    border: 0;
    display: block
    }
/*-------------MANAGER OFFERS-------------*/
.off_det_img {
    margin-top: 20px
    }
.off_back {
    background-color: #5f021f;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin-top: 10px;
    max-width: 200px;
    padding: 5px 0;
    text-align: center;
    width: 48%
    }
.off_back:hover {
    background-color: #93002e;
    color: #fff
    }
.off_request {
    background-color: #5f021f;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin-top: 10px;
    max-width: 200px;
    padding: 5px 0;
    text-align: center;
    width: 48%
    }
.off_request:hover {
    background-color: #93002e;
    color: #fff
    }
/*--------video--------------*/
.video {
    background-color: #5f021f;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin-top: 10px;
    max-width: 200px;
    padding: 5px 0;
    text-align: center;
    width: 48%
    }
.video:hover {
    background-color: #93002e;
    color: #fff
    }
/* ------- RESPONSIVE ------- */
@media screen and (max-width: 1640px) {
    .content .price_s {
        height: 600px
        }
    }
@media screen and (max-width: 1500px) {
    .menu-bottom {
        margin-left: 4%
        }
    }
@media screen and (max-width: 1350px) {
    .logo img {
        max-width: 250px
        }
    .book_top {
        width: 266px;
        top: 85px
        }
    .socials {
        width: 266px;
        top: 285px
        }
    .menu-bottom li {
        padding: 8px 8px
        }
    .textbox2 {
        max-width: 50%
        }
    }
@media screen and (max-width: 1180px) {
    .offer a {
        padding: 9px 15px 9px 25px
        }
    .logo img {
        max-width: 200px
        }
    .menu-bottom {
        margin-left: 12%
        }
    .offer {
        margin-top: 44px;
        z-index: 0
        }
    .book_top {
        width: 216px;
        top: 72px
        }
    .socials {
        width: 216px;
        top: 300px
        }
    #header.fixed .book {
        display: none
        }
    .textbox2 {
        max-width: 70%
        }
    .textbox {
        width: 40%
        }
    .roomleft {
        width: 30%
        }
    .roomright {
        width: 30%
        }
    .wellnessleft {
        width: 30%
        }
    .wellnessright {
        width: 30%
        }
    .content .three {
        height: 550px
        }
    .content .three2 {
        height: 550px
        }
    .textbox {
        padding: 2% 1%
        }
    .restaurant_1 {
        width: 30%
        }
    .restaurant_2 {
        width: 30%
        }
    .summer_1 {
        width: 30%
        }
    .summer_2 {
        display: none
        }
    .price_s .textbox {
        max-width: 68%;
        width: 50%;
        right: 0
        }
    .sup_genziana_1 {
        width: 30%
        }
    .sup_genziana_2 {
        display: none
        }
    .sup_genziana .textbox {
        width: 65%;
        max-width: 63%
        }
    .content .sup_genziana {
        height: 330px
        }
    .j_alpina_1 {
        width: 30%
        }
    .j_alpina_2 {
        display: none
        }
    .j_alpina .textbox {
        width: 65%;
        max-width: 63%
        }
    .content .j_alpina {
        height: 330px
        }
    .j_gerbera_1 {
        width: 30%
        }
    .j_gerbera_2 {
        display: none
        }
    .j_gerbera .textbox {
        width: 65%;
        max-width: 63%
        }
    .content .j_gerbera {
        height: 330px
        }
    .j_orchidea_1 {
        width: 30%
        }
    .j_orchidea_2 {
        display: none
        }
    .j_orchidea .textbox {
        width: 65%;
        max-width: 63%
        }
    .content .j_orchidea {
        height: 330px
        }
    .suite_stalon_1 {
        width: 30%
        }
    .suite_stalon_2 {
        display: none
        }
    .suite_stalon .textbox {
        width: 65%;
        max-width: 63%;
        right: 0
        }
    .content .suite_stalon {
        height: 450px
        }
    }
@media screen and (max-width: 980px) {
    .BtnSend {
        width: 98%
        }
    }
@media screen and (max-width: 880px) {
    .menu-bottom li {
        padding: 8px 5px;
        font-size: 1.2em
        }
    .menu-bottom {
        margin-left: 13%
        }
    .textbox2 {
        max-width: 90%
        }
    .textbox {
        width: 50%;
        max-width: 48%;
        right: -15%
        }
    .roomleft {
        width: 50%
        }
    .roomright {
        display: none
        }
    .wellnessleft {
        width: 50%
        }
    .wellnessright {
        display: none
        }
    .restaurant_1 {
        width: 30%
        }
    .restaurant_2 {
        display: none
        }
    .content .suite_stalon {
        height: 460px
        }
    .main {
        padding: 10px
        }
    }
@media screen and (max-width: 770px) {
    .header {
        height: 72px;
        width: 50%;
        background-color: #5f021f
        }
    .offer {
        display: none
        }
    .logo {
        width: 50%;
        text-align: center;
        padding: 8px 0
        }
    #header.fixed .logo img {
        max-width: 200px
        }
    .textbox2 {
        max-width: 100%
        }
    .roomleft {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: bottom;
        margin-bottom: 15px
        }
    .textbox {
        width: 100%;
        right: 0;
        left: 0;
        max-width: none;
        min-width: none;
        position: relative;
        margin: 0 auto
        }
    .textbox img {
        max-width: 40px
        }
    .wellnessleft {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .restaurant {
        height: auto
        }
    .restaurant_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .price_s {
        height: auto
        }
    .summer_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .price_s .textbox {
        max-width: 93%;
        right: 0;
        width: 100%;
        padding: 3%
        }
    .book_top {
        display: none
        }
    .socials {
        display: none
        }
    .offer_container {
        width: 48%
        }
    .BtnSend {
        font-size: 1.3em
        }
    .j_alpina_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .j_alpina {
        height: auto
        }
    .j_alpina .textbox {
        width: 100%;
        max-width: 90%
        }
    .sup_genziana_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .sup_genziana {
        height: auto
        }
    .sup_genziana .textbox {
        width: 100%;
        max-width: 90%
        }
    .j_gerbera_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .j_gerbera {
        height: auto
        }
    .j_gerbera .textbox {
        width: 100%;
        max-width: 90%
        }
    .j_orchidea_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .j_orchidea {
        height: auto
        }
    .j_orchidea .textbox {
        width: 100%;
        max-width: 90%
        }
    .suite_stalon_1 {
        width: 100%;
        position: relative;
        display: block;
        height: 300px;
        background-position: center;
        margin-bottom: 15px
        }
    .content .suite_stalon {
        height: auto
        }
    .suite_stalon .textbox {
        width: 100%;
        max-width: 90%
        }
    .menu-bottom img {
        display: none
        }
    #menu-mobile {
        display: block
        }
    .menu-wrapper {
        width: 100%;
        border: none
        }
    .menu-top ul .languages {
        display: block
        }
    .menu-top ul {
        width: 100%;
        float: none;
        text-align: center
        }
    .languages font {
        background: #333;
        border-left: medium none;
        margin: 5px 0 0;
        padding: 3px 10px;
        font-size: 14px;
        text-transform: uppercase
        }
    .languages .other_languages {
        width: 100%;
        z-index: 120
        }
    .menu-bottom {
        margin-top: 0;
        margin: 0;
        position: absolute;
        width: 50%;
        display: none;
        z-index: 120;
        margin-top: 72px;
        margin-left: 50%
        }
    .menu-bottom li {
        border-bottom: 1px solid #f3f3f3;
        display: block;
        text-align: center;
        font-size: 1.4em;
        background-color: #8a8a8a
        }
    .dropdownContain {
        left: 0%;
        margin-left: 0;
        position: relative;
        top: 0;
        width: 100%
        }
    .dropOut {
        opacity: 1;
        width: 100%
        }
    .menu-bottom li:hover .dropdownContain {
        top: 0
        }
    .menu-bottom li:hover .dropOut {
        opacity: 1;
        margin-top: 0
        }
    .menu-bottom li.drop {
        overflow: auto
        }
    .dropOut ul {
        width: 100%;
        font-size: 1.3em
        }
    .menu-bottom .dropOut ul li {
        float: none;
        display: block;
        width: auto;
        background: none
        }
    #drop1 {
        display: none
        }
    #drop3 {
        display: none
        }
    #drop5 {
        display: none
        }
    #drop7 {
        display: none
        }
    }
@media screen and (max-width: 580px) {
    .textbox {
        width: 100%;
        max-width: 95%;
        right: 0;
        left: 0
        }
    .wellnessleft {
        width: 100%
        }
    .content .three {
        height: auto
        }
    .content .three2 {
        height: auto
        }
    .offer_container {
        width: 100%
        }
    .menu-bottom {
        margin: 72px 0 0 0;
        width: 100%;
        overflow: auto;
        max-height: 430px
        }
    .booking {
        width: 100%;
        padding-bottom: 20px
        }
    .contacts {
        width: 100%;
        border-left: none;
        border-top: 1px solid #ccc
        }
    .contacts p img {
        padding: 0 30%
        }
    .BtnSend {
        width: 48%
        }
    }
@media screen and (max-width: 440px) {
    .BtnSend {
        width: 98%
        }
    }